# Gmagick::minifyimage

(PECL gmagick >= Unknown)

Gmagick::minifyimage — Scales an image proportionally to half its size

### Description

public Gmagick::minifyimage ( void ) : Gmagick

A convenient method that scales an image proportionally to one-half its original size

### Parameters

This function has no parameters.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.